=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-hwe-5.4 (5.4.0-193.213~18.04.1+1) bionic; urgency=medium

  * bionic/linux-hwe-5.4: 5.4.0-193.213~18.04.1 -proposed tracker (LP: #2075803)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2024.07.08)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 21 Aug 2024 11:17:16 +0100

linux-restricted-signatures-hwe-5.4 (5.4.0-193.213~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-193.213~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 09 Aug 2024 14:47:45 +0200

linux-restricted-signatures-hwe-5.4 (5.4.0-192.212~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-192.212~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 17 Jul 2024 10:16:49 +0200

linux-restricted-signatures-hwe-5.4 (5.4.0-190.210~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-190.210~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Jul 2024 14:20:33 +0200

linux-restricted-signatures-hwe-5.4 (5.4.0-189.209~18.04.1+1) bionic; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.06.10)

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 09 Jul 2024 11:05:03 +0200
