=== debian/changelog ===
linux-restricted-modules-hwe-5.4 (5.4.0-193.213~18.04.1+1) bionic; urgency=medium

  * bionic/linux-hwe-5.4: 5.4.0-193.213~18.04.1 -proposed tracker (LP: #2075803)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2024.07.08)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 21 Aug 2024 11:17:16 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-193.213~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-193.213~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 09 Aug 2024 14:47:45 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-192.212~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-192.212~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 17 Jul 2024 10:16:49 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-190.210~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-190.210~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Jul 2024 14:20:33 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-189.209~18.04.1+1) bionic; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.06.10)

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 09 Jul 2024 11:05:03 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-189.209~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-189.209~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 18 Jun 2024 15:05:04 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-187.207~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-187.207~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 13 Jun 2024 16:50:28 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-186.206~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-186.206~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 21 May 2024 10:32:44 +0300

linux-restricted-modules-hwe-5.4 (5.4.0-182.202~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-182.202~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 01 May 2024 16:51:58 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-181.201~18.04.1+1) bionic; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 19 Apr 2024 10:04:49 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-181.201~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-181.201~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 11 Apr 2024 11:00:38 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-177.197~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-177.197~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 04 Apr 2024 15:37:53 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-175.195~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-175.195~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 13 Mar 2024 12:36:28 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-174.193~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-174.193~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 12 Mar 2024 11:50:46 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-173.191~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-173.191~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 14 Feb 2024 14:23:29 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-172.190~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-172.190~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 09 Feb 2024 11:39:10 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-171.189~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-171.189~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 16 Jan 2024 12:24:42 +0100

linux-restricted-modules-hwe-5.4 (5.4.0-170.188~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-170.188~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master


