=== debian/control ===
Source: linux-restricted-modules-hwe-5.4
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.4.0-193-generic (>= 5.4.0-193.213~18.04.1) [amd64],
 linux-headers-5.4.0-193-lowlatency (>= 5.4.0-193.213~18.04.1) [amd64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.18.04.1),
 nvidia-graphics-drivers-418-server (= 418.226.00-0ubuntu0.18.04.2),
 nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.18.04.1),
 nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.18.04.1),
 nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.18.04.1),
 nvidia-graphics-drivers-535 (= 535.183.01-0ubuntu0.18.04.1),
 nvidia-graphics-drivers-535-server (= 535.183.06-0ubuntu0.18.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/bionic -b hwe-5.4

Package: linux-modules-nvidia-390-generic-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.4.0-193-generic (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the generic-hwe-18.04 flavour
 Install extra signed nvidia-390 modules compatible with the generic-hwe-18.04 flavour.

Package: linux-modules-nvidia-470-generic-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.4.0-193-generic (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the generic-hwe-18.04 flavour
 Install extra signed nvidia-470 modules compatible with the generic-hwe-18.04 flavour.

Package: linux-modules-nvidia-535-generic-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.4.0-193-generic (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the generic-hwe-18.04 flavour
 Install extra signed nvidia-535 modules compatible with the generic-hwe-18.04 flavour.

Package: linux-modules-nvidia-418-server-generic-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.4.0-193-generic (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the generic-hwe-18.04 flavour
 Install extra signed nvidia-418-server modules compatible with the generic-hwe-18.04 flavour.

Package: linux-modules-nvidia-450-server-generic-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.4.0-193-generic (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the generic-hwe-18.04 flavour
 Install extra signed nvidia-450-server modules compatible with the generic-hwe-18.04 flavour.

Package: linux-modules-nvidia-470-server-generic-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.4.0-193-generic (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the generic-hwe-18.04 flavour
 Install extra signed nvidia-470-server modules compatible with the generic-hwe-18.04 flavour.

Package: linux-modules-nvidia-535-server-generic-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-5.4.0-193-generic (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the generic-hwe-18.04 flavour
 Install extra signed nvidia-535-server modules compatible with the generic-hwe-18.04 flavour.

Package: linux-modules-nvidia-390-lowlatency-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.4.0-193-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the lowlatency-hwe-18.04 flavour
 Install extra signed nvidia-390 modules compatible with the lowlatency-hwe-18.04 flavour.

Package: linux-modules-nvidia-470-lowlatency-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.4.0-193-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the lowlatency-hwe-18.04 flavour
 Install extra signed nvidia-470 modules compatible with the lowlatency-hwe-18.04 flavour.

Package: linux-modules-nvidia-535-lowlatency-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.4.0-193-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the lowlatency-hwe-18.04 flavour
 Install extra signed nvidia-535 modules compatible with the lowlatency-hwe-18.04 flavour.

Package: linux-modules-nvidia-418-server-lowlatency-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.4.0-193-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the lowlatency-hwe-18.04 flavour
 Install extra signed nvidia-418-server modules compatible with the lowlatency-hwe-18.04 flavour.

Package: linux-modules-nvidia-450-server-lowlatency-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.4.0-193-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the lowlatency-hwe-18.04 flavour
 Install extra signed nvidia-450-server modules compatible with the lowlatency-hwe-18.04 flavour.

Package: linux-modules-nvidia-470-server-lowlatency-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.4.0-193-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the lowlatency-hwe-18.04 flavour
 Install extra signed nvidia-470-server modules compatible with the lowlatency-hwe-18.04 flavour.

Package: linux-modules-nvidia-535-server-lowlatency-hwe-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-5.4.0-193-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the lowlatency-hwe-18.04 flavour
 Install extra signed nvidia-535-server modules compatible with the lowlatency-hwe-18.04 flavour.

Package: linux-modules-nvidia-390-generic-hwe-18.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.4.0-193-generic (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the generic-hwe-18.04-edge flavour
 Install extra signed nvidia-390 modules compatible with the generic-hwe-18.04-edge flavour.

Package: linux-modules-nvidia-470-generic-hwe-18.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.4.0-193-generic (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the generic-hwe-18.04-edge flavour
 Install extra signed nvidia-470 modules compatible with the generic-hwe-18.04-edge flavour.

Package: linux-modules-nvidia-535-generic-hwe-18.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.4.0-193-generic (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the generic-hwe-18.04-edge flavour
 Install extra signed nvidia-535 modules compatible with the generic-hwe-18.04-edge flavour.

Package: linux-modules-nvidia-418-server-generic-hwe-18.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.4.0-193-generic (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the generic-hwe-18.04-edge flavour
 Install extra signed nvidia-418-server modules compatible with the generic-hwe-18.04-edge flavour.

Package: linux-modules-nvidia-450-server-generic-hwe-18.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.4.0-193-generic (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the generic-hwe-18.04-edge flavour
 Install extra signed nvidia-450-server modules compatible with the generic-hwe-18.04-edge flavour.

Package: linux-modules-nvidia-470-server-generic-hwe-18.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.4.0-193-generic (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the generic-hwe-18.04-edge flavour
 Install extra signed nvidia-470-server modules compatible with the generic-hwe-18.04-edge flavour.

Package: linux-modules-nvidia-535-server-generic-hwe-18.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-5.4.0-193-generic (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the generic-hwe-18.04-edge flavour
 Install extra signed nvidia-535-server modules compatible with the generic-hwe-18.04-edge flavour.

Package: linux-modules-nvidia-390-lowlatency-hwe-18.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.4.0-193-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the lowlatency-hwe-18.04-edge flavour
 Install extra signed nvidia-390 modules compatible with the lowlatency-hwe-18.04-edge flavour.

Package: linux-modules-nvidia-470-lowlatency-hwe-18.04-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
