=== debian/changelog ===
linux-restricted-modules-hwe-5.4 (5.4.0-200.220~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-200.220~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 08 Oct 2024 09:56:14 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-198.218~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-198.218~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 02 Oct 2024 08:43:42 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-196.216~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-196.216~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 05 Sep 2024 16:21:40 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-195.215~18.04.1+2) bionic; urgency=medium

  * No change rebuild

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 03 Sep 2024 10:39:03 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-195.215~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.08.05)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 30 Aug 2024 14:38:38 +0200

linux-restricted-modules-hwe-5.4 (5.4.0-195.215~18.04.1) bionic; urgency=medium

  * Main version: 5.4.0-195.215~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 14 Aug 2024 14:30:09 +0200
